# Generated by Django 3.0.2 on 2020-06-24 18:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tests', '0027_auto_20200527_2341'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='session',
            name='submissions_enabled',
        ),
    ]
